bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Sun Oct 9 20:31:46 CDT 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=17440
Ubuntu | gnome-pilot-conduits





------- Additional Comments From debzilla at ubuntu.com  2005-10-10 02:31 UTC -------
Message-ID: <87fyrachq2.fsf at becket.becket.net>
Date: Sun, 09 Oct 2005 17:56:37 -0700
From: Thomas Bushnell BSG <tb at becket.net>
To: maintonly at bugs.debian.org
Subject: gnome-pilot-conduits: FTBFS (Build-Depends on imlib1-dev or gdk-imlib1-dev)

Package: gnome-pilot-conduits
Version: 2.0.12-2
Severity: serious

This package fails to build from source because it declares a build
dependency on imlib1-dev and/or gdk-imlib1-dev, which are no longer
installable due to the removal of libpng10-dev from Debian.

The imlib1-dev and gdk-imlib1-dev packages themselves will shortly be
dropped from Debian.

In most cases, you can fix the problem by changing the build dependency:
 imlib1-dev        ->  imlib11-dev
 gdk-imlib1-dev    ->  gdk-imlib11-dev

If your package declares a build dependency on gdk-imlib-dev as an
alternate for gdk-imlib1-dev, that is sufficient for correct
compilation, however, binary packages built in the past may depend on
gdk-imlib1, which is still a problem.  If this is the case for your
packages, you should recompile to guarantee use of the new library so
that gdk-imlib1 can be removed in due course.

Please do not hesitate to contact me if there are any problems or difficulties.

Thomas




-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the desktop-bugs mailing list